<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009-2024 Jerry Casiano -->
<component type="desktop-application">
  <id>org.gnome.FontManager</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <update_contact>JerryCasiano_AT_gmail.com</update_contact>
  <name>Font Manager</name>
  <name xml:lang="sk">Správca písiem</name>
  <name xml:lang="zgh">ⴰⵎⵏⵏⵉⵥⴹ ⵏ ⵜⵓⵏⵉⵖⵜⵉⵏ</name>
  <name xml:lang="ko">글꼴 관리자</name>
  <name xml:lang="hu">Betűkészlet-kezelő</name>
  <name xml:lang="eo">Tiparadministrilo</name>
  <name xml:lang="it">Font Manager</name>
  <name xml:lang="tr">Yazı Tipi Yönetici</name>
  <name xml:lang="id">Pengelola Font</name>
  <name xml:lang="uk">Розпорядник шрифтів</name>
  <name xml:lang="sl">Upravitelj pisav</name>
  <name xml:lang="ro">Manager de fonturi</name>
  <name xml:lang="oc">Gestionari de polissa</name>
  <name xml:lang="ja">フォントマネージャー</name>
  <name xml:lang="pt_BR">Gerenciador de Fontes</name>
  <name xml:lang="nb_NO">Skriftbehandler</name>
  <name xml:lang="fr">Gestionnaire de police</name>
  <name xml:lang="zh_TW">字形總管</name>
  <name xml:lang="zh_HK">字体管理器</name>
  <name xml:lang="zh_CN">字体管理器</name>
  <name xml:lang="sv">Font Manager</name>
  <name xml:lang="ru">Менеджер шрифтов</name>
  <name xml:lang="pl">Zarządzanie czcionkami</name>
  <name xml:lang="nl">Font Manager</name>
  <name xml:lang="hr">Font Manager</name>
  <name xml:lang="es">Gestor de fuentes</name>
  <name xml:lang="de">Font Manager</name>
  <name xml:lang="ca">Gestor tipogràfic</name>
  <name xml:lang="ar">مدير الخطوط</name>
  <name xml:lang="am">የ ፊደል አስተዳዳሪ</name>
  <summary>A simple font management application for Gtk+ Desktop Environments</summary>
  <summary xml:lang="sk">Jednoduchá aplikácia na správu písiem pre pracovné prostredie Gtk+</summary>
  <summary xml:lang="zgh">ⵢⴰⵜ ⵜⵙⵏⵙⵉ ⵏ ⵓⵙⵡⵓⴷⴷⵓ ⵏ ⵜⵓⵏⵉⵖⵉⵏ ⵜⵉⴼⵔⴰⵔⵉⵏ ⵉ ⵓⵡⵏⴰⴹ ⵏ Gtk+</summary>
  <summary xml:lang="ko">GTK+ 데스크톱 환경에서 동작하는 간단한 글꼴 관리 응용 프로그램</summary>
  <summary xml:lang="hu">Egy egyszerű betűkészlet-kezelő alkalmazás Gtk+ asztali környezetekhez</summary>
  <summary xml:lang="eo">Simpla tiparo-administra programo por GTK-bazaj fasadoj</summary>
  <summary xml:lang="it">Una semplice applicazione per la gestione dei tipi di carattere per ambienti desktop Gtk+</summary>
  <summary xml:lang="tr">Gtk+ Masaüstü Ortamları için basit bir yazı tipi yönetim uygulaması</summary>
  <summary xml:lang="id">Aplikasi pengelolaan font sederhana untuk Lingkungan Desktop Gtk+</summary>
  <summary xml:lang="uk">Проста програма управління шрифтами для середовищ Gtk + Desktop</summary>
  <summary xml:lang="sl">Preprost program za upravljanje pisav v namiznih okoljih Gtk+</summary>
  <summary xml:lang="ro">O aplicație simplă de gestionare a fonturilor pentru Mediile Desktop Gtk +</summary>
  <summary xml:lang="ja">Gtk+ デスクトップ環境用のシンプルなフォント管理アプリケーション</summary>
  <summary xml:lang="pt_BR">Um programa simples de gerenciamento de fontes para ambientes de desktop Gtk+</summary>
  <summary xml:lang="fr">Une application simple de gestion des polices pour les environnements de bureau Gtk+</summary>
  <summary xml:lang="zh_TW">一個支援 GTK+ 桌面環境的簡易字型管理軟體</summary>
  <summary xml:lang="zh_CN">一个简单的适用于 Gtk+ 桌面环境的字体管理应用程序</summary>
  <summary xml:lang="sv">En enkel teckensnittshanterare för GTK+ skrivbordsmiljöer</summary>
  <summary xml:lang="ru">Простой менеджер шрифтов для сред рабочего стола Gtk+</summary>
  <summary xml:lang="pl">Prosta aplikacja do zarządzania czcionkami dla środowisk graficznych opartych o Gtk+</summary>
  <summary xml:lang="nl">Een eenvoudige lettertypebeheer-app voor GTK-werkomgevingen</summary>
  <summary xml:lang="hr">Jednostavan program za upravljanje fontovima u Gtk+ desktop okruženjima</summary>
  <summary xml:lang="es">Una aplicación simple para la gestión de tipos de letra en entornos de escritorio Gtk+</summary>
  <summary xml:lang="de">Eine einfache Anwendung zur Verwaltung von Schriftarten für Gtk+ Desktop-Umgebungen</summary>
  <summary xml:lang="ca">Una aplicació senzilla per a la gestió de lletres tipogràfiques als entorns d'escriptori GTK</summary>
  <summary xml:lang="ar">برنامج إدارة الخطوط المبسط لبيئة Gtk+</summary>
  <description>
    <p>
            Font Manager is intended to provide a way for average users to easily manage
            desktop fonts, without having to resort to command line tools or editing
            configuration files by hand.
        </p>
    <p xml:lang="sk">Správca písiem má bežným používateľom umožniť jednoduchú správu písma bez toho, aby boli nútení používať nástroje príkazového riadka alebo ručne upravovať konfiguračné súbory.</p>
    <p xml:lang="ko">글꼴 관리자는 일반 사용자가 명령 줄 도구에 의존하거나 구성 파일을 손으로 편집할 필요 없이 데스크톱 글꼴을 쉽게 관리할 수 있는 방법을 제공하기 위한 것입니다.</p>
    <p xml:lang="hu">A betűkészlet-kezelő célja, hogy az átlagos felhasználók könnyen kezeljék az asztali betűtípusokat anélkül, hogy parancssori eszközöket kellene igénybe venniük, vagy a konfigurációs fájlokat kézzel kellene szerkeszteniük.</p>
    <p xml:lang="eo">Tiparadministrilo celas ebligi ordinarajn uzantojn facile administri komputilajn tiparojn, sen deviga uzo de terminalaj ilprogramoj aŭ permana redaktado de agordaj dosieroj.</p>
    <p xml:lang="it">Font Manager è pensato per permettere agli utenti comuni di gestire facilmente i tipi di carattere del sistema, senza dover ricorrere a strumenti da riga di comando o dover modificare manualmente file di configurazione.</p>
    <p xml:lang="tr">Yazı Tipi Yöneticisi, ortalama kullanıcılara, komut satırı araçlarına başvurmaya veya yapılandırma dosyalarını elle düzenlemeye gerek kalmadan yazı tiplerini yönetmek için kolay bir yol olmayı amaçlamıştır.</p>
    <p xml:lang="id">Font Manager dibuat untuk membantu pengguna komputer mengelola font, tanpa harus bersusah payah menggunakan command line atau mengeditnya secara manual.</p>
    <p xml:lang="uk">Розпорядник шрифтів призначений для того, щоб пересічні користувачі могли легко керувати шрифтами робочого столу без необхідності вдаватися до інструментів командного рядка чи редагувати конфігураційні файли вручну.</p>
    <p xml:lang="sl">Upravitelj pisav naj bi povprečnim uporabnikom omogočil enostavno upravljanje pisav na namizju, ne da bi se morali zatekati k orodjem ukazne vrstice ali ročno urejati nastavitvene datoteke.</p>
    <p xml:lang="ro">Font Manager este destinat să ofere utilizatorilor normali o modalitate de a gestiona cu ușurință fonturile desktop, fără a fi nevoie să recurgă la instrumente de linie de comandă sau de a edita fișiere de configurare manual.</p>
    <p xml:lang="ja">“フォントマネージャー”は、一般的なユーザーがデスクトップフォントを簡単に管理できる方法を提供することを目的としています。コマンドラインツールを使用したり、設定ファイルを手動で編集したりする必要はありません。</p>
    <p xml:lang="pt_BR">O Font Manager se destina a fornecer um modo de os usuários comuns gerenciarem facilmente as fontes de desktop, sem ter que recorrer a ferramentas de linha de comando ou editar arquivos de configuração manualmente.</p>
    <p xml:lang="fr">Gestionnaire de polices est destiné à fournir un manière pour les utilisateurs moyens de gérer facilement les polices de bureau, sans avoir à recourir à des outils de ligne de commande ou à modifier les fichiers de configuration à la main.</p>
    <p xml:lang="zh_TW">字型總管讓一般使用者能夠簡單的管理桌面字型，而不需要去使用指令列工具或是手動編輯設定檔。</p>
    <p xml:lang="zh_CN">Font Manager 旨在为普通用户提供一种轻松管理桌面字体的方法，而无需借助命令行工具或手工编辑配置文件。</p>
    <p xml:lang="sv">Font Manager är avsett att tillhandahålla ett sätt för den genomsnittlige användaren att hantera teckensnitt på skrivbordet, utan att behöva använda kommandoradsverktyg eller redigera konfigurationsfiler för hand.</p>
    <p xml:lang="ru">Менеджер шрифтов предназначен для простого управления шрифтами рабочего стола обычными пользователями без необходимости использования командной строки или редактирования файлов конфигурации вручную.</p>
    <p xml:lang="pl">Font Manager ułatwia zwykłym użytkownikom dostęp do narzędzi do zarządzania czcionkami, bez użycia linii komend lub ręcznego edytowania plików konfiguracyjnych.</p>
    <p xml:lang="nl">Lettertypebeheer biedt onervaren computergebruikers een manier om lettertypen te beheren, zonder opdrachtregelhulpmiddelen en configuratiebestanden.</p>
    <p xml:lang="hr">Font Manager omogućuje jednostavno upravljanje fontovima bez upotrebe naredbenog retka ili ručnog uređivanja konfiguracijskih datoteka.</p>
    <p xml:lang="es">Gestor tipográfico se ha diseñado para proporcionar a los usuarios una manera de gestionar fácilmente los tipos de letra del escritorio, sin tener que recurrir a las herramientas de línea de órdenes o a editar los archivos de configuración manualmente.</p>
    <p xml:lang="de">Font Manager ermöglicht durchschnittlichen Benutzern die einfache Verwaltung von Desktop-Schriftarten, ohne auf Befehlszeilentools zurückzugreifen oder Konfigurationsdateien manuell bearbeiten zu müssen.</p>
    <p>
            While designed primarily with the Gnome Desktop Environment in mind,
            it should work well with other Gtk+ desktop environments.
        </p>
    <p xml:lang="sk">Hoci je primárne navrhnutý pre prostredie Gnome, mal by dobre fungovať aj s inými pracovnými prostrediami Gtk+.</p>
    <p xml:lang="ko">주로 그놈 데스크톱 환경을 염두에 두고 설계되었지만 다른 Gtk+ 데스크톱 환경에서도 잘 작동할 것입니다.</p>
    <p xml:lang="hu">Bár elsősorban a Gnome asztali környezetet szem előtt tartva tervezték, jól kell működnie más Gtk+ asztali környezetekben is.</p>
    <p xml:lang="eo">Kvankam ĝi estas dezajnita ĉefe por GNOME, ĝi funkcios bone kun aliaj GTK-bazaj fasadoj.</p>
    <p xml:lang="it">Progettato principalmente per l'ambiente desktop Gnome, dovrebbe funzionare bene anche con altri ambienti desktop Gtk+.</p>
    <p xml:lang="tr">Öncelikli olarak Gnome Masaütü Ortamı düşünülerek tasarlanmış olsa da diğer Gtk+ masaüstü ortamlarıyla da iyi çalışmalıdır.</p>
    <p xml:lang="id">Meskipun dirancang terutama dengan mempertimbangkan Lingkungan Desktop Gnome, ini seharusnya bekerja dengan baik dengan lingkungan desktop Gtk + lainnya.</p>
    <p xml:lang="uk">Незважаючи на те, що розроблено в першу чергу для робочого середовища Gnome, воно має добре працювати з іншими робочими середовищами Gtk+.</p>
    <p xml:lang="sl">Čeprav je zasnovan predvsem z namenom namiznega okolja Gnome, bi moral dobro delovati z drugimi namiznimi okolji Gtk+.</p>
    <p xml:lang="ro">Deși este conceput în primul rând având în vedere mediul desktop Gnome, acesta ar trebui să funcționeze bine cu alte medii desktop Gtk +.</p>
    <p xml:lang="ja">主に Gnome デスクトップ環境を念頭に置いて設計されていますが、他の Gtk+ デスクトップ環境でもうまく機能するはずです。</p>
    <p xml:lang="pt_BR">Embora projetado principalmente para o ambiente de desktop Gnome, ele deve funcionar bem em outros ambientes de desktop Gtk+.</p>
    <p xml:lang="fr">Bien que conçu principalement avec l’environnement de bureau Gnome à l’esprit, il devrait bien fonctionner avec d’autres environnements de bureau Gtk+.</p>
    <p xml:lang="zh_TW">雖然主要設計是用 GNOME 桌面環境，應該也能在其他 GTK+ 桌面環境運作。</p>
    <p xml:lang="zh_CN">虽然主要是考虑为 Gnome 桌面环境而设计，但它应该能很好地适用于其他 Gtk+ 桌面环境。</p>
    <p xml:lang="sv">Även om den är utformad främst med GNOME skrivbordsmiljö i åtanke, bör den fungera bra med andra GTK+ skrivbordsmiljöer.</p>
    <p xml:lang="ru">Хотя и разрабатывался для среды рабочего стола Gnome, должен хорошо работать и с другими средами рабочего стола Gtk+.</p>
    <p xml:lang="pl">Choć aplikacja została stworzona z myślą o środowisku Gnome, powinna działać dobrze z innymi środowiskami graficznymi opartymi na Gtk+.</p>
    <p xml:lang="nl">Hoewel de app is ontworpen voor de GNOME-desktopomgeving, werkt deze ook prima binnen andere GTK-desktopomgevingen.</p>
    <p xml:lang="hr">Izrađen je prvenstveno za Gnome desktop okruženja, no trebao bi dobro funkcionirati i s drugim Gtk+ desktop okruženjima.</p>
    <p xml:lang="es">Si bien se diseñó principalmente para el entorno de escritorio GNOME, debería funcionar bien con otros entornos de escritorio Gtk+.</p>
    <p xml:lang="de">Obwohl es hauptsächlich für die Gnome-Desktop-Umgebung entwickelt wurde, sollte es auch mit anderen Gtk+ Desktop-Umgebungen funktionieren.</p>
    <p>
            Font Manager is NOT a professional-grade font management solution.
        </p>
    <p xml:lang="sk">Správca písiem NIE je profesionálne riešenie na správu písiem.</p>
    <p xml:lang="ko">글꼴 관리자는 전문적인 글꼴 관리 솔루션이 아닙니다.</p>
    <p xml:lang="hu">A „Betűkészlet-kezelő” NEM professzionális szintű betűkészletkezelési megoldás.</p>
    <p xml:lang="eo">Tiparadministrilo NE estas tipara administra solvo taŭga por profesiistoj.</p>
    <p xml:lang="it">Font Manager NON è una soluzione per la gestione dei tipi di carattere di tipo professionale.</p>
    <p xml:lang="tr">Yazı Tipi Yöneticisi profesyonel düzeyde bir yazı tipi yönetim çözümü DEĞİLDİR.</p>
    <p xml:lang="id">Font Manager BUKAN solusi manajemen font kelas profesional.</p>
    <p xml:lang="uk">Розпорядник шрифтів НЕ є професійним рішенням для керування шрифтами.</p>
    <p xml:lang="sl">Upravitelj pisav NI profesionalna rešitev za upravljanje pisav.</p>
    <p xml:lang="ro">Font Manager NU este o soluție profesională de gestionare a fonturilor.</p>
    <p xml:lang="ja">“フォントマネージャー”は、プロ用のフォント管理ソリューションではありません。</p>
    <p xml:lang="pt_BR">O Font Manager NÃO É uma solução de gerenciamento de fontes de nível profissional.</p>
    <p xml:lang="fr">Gestionnaire de polices n’est PAS une solution de gestion des polices de qualité professionnelle.</p>
    <p xml:lang="zh_TW">字型總管不是一個專業級的字型管理解決方案。</p>
    <p xml:lang="zh_CN">字体管理器 不是 专业级的字体管理解决方案。</p>
    <p xml:lang="sv">Font Manager är INTE en lösning för professionell teckensnittshantering.</p>
    <p xml:lang="ru">Менеджер шрифтов — это НЕ профессиональное решение для управления шрифтами.</p>
    <p xml:lang="pl">Font Manager NIE JEST profesjonalną aplikacją do zarządzania czcionkami.</p>
    <p xml:lang="nl">Lettertypebeheer is GEEN professionele beheeroplossing.</p>
    <p xml:lang="hr">Font Manager NIJE profesionalno rješenje za upravljanje fontovima.</p>
    <p xml:lang="es">Gestor tipográfico NO es una solución para la gestión profesional de tipos de letra.</p>
    <p xml:lang="de">Font Manager ist KEINE professionelle Lösung zur Verwaltung von Schriftarten.</p>
  </description>
  <kudos>
    <kudo>ModernToolkit</kudo>
    <kudo>SearchProvider</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <!--
    XXX : Specification conflicts with validation ?
    <icon type="stock">preferences-desktop-font</icon>
    -->
  <launchable type="desktop-id">org.gnome.FontManager.desktop</launchable>
  <categories>
    <category>Utility</category>
    <category>Graphics</category>
    <category>GTK</category>
  </categories>
  <provides>
    <binary>font-manager</binary>
    <dbus>org.gnome.FontManager</dbus>
  </provides>
  <screenshots>
    <screenshot type="default">
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/main_window.png
            </image>
    </screenshot>
    <screenshot>
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/character_map.png
            </image>
    </screenshot>
    <screenshot>
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/browse_mode.png
            </image>
    </screenshot>
    <screenshot>
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/compare_mode.png
            </image>
    </screenshot>
    <screenshot>
      <image type="source">
                https://raw.githubusercontent.com/FontManager/resources/master/google_fonts_integration.png
            </image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="0.8.9" date="2024-05-22"/>
    <release version="0.8.8" date="2022-02-13"/>
    <release version="0.8.7" date="2021-07-21"/>
    <release version="0.8.6" date="2021-04-09"/>
    <release version="0.8.5" date="2021-03-22"/>
    <release version="0.8.4-1" date="2021-02-02"/>
    <release version="0.8.4" date="2021-01-31"/>
    <release version="0.8.3" date="2020-12-03"/>
    <release version="0.8.2" date="2020-12-02"/>
    <release version="0.8.1" date="2020-12-02"/>
    <release version="0.8.0" date="2020-11-25"/>
    <release version="0.7.9" date="2020-09-20"/>
    <release version="0.7.8" date="2020-07-10"/>
    <release version="0.7.7" date="2019-12-17"/>
    <release version="0.7.6" date="2019-12-15"/>
    <release version="0.7.5" date="2019-04-20"/>
    <release version="0.7.4.3" date="2019-03-12"/>
    <release version="0.7.4.2" date="2019-01-18"/>
    <release version="0.7.4.1" date="2019-01-10"/>
    <release version="0.7.4" date="2019-01-01"/>
    <release version="0.7.3.1" date="2018-08-29"/>
    <release version="0.7.3" date="2016-10-16"/>
    <release version="0.7.2" date="2015-06-03"/>
    <release version="0.7.1" date="2015-05-29"/>
  </releases>
  <translation type="gettext">font-manager</translation>
  <url type="homepage">http://fontmanager.github.io/</url>
  <url type="bugtracker">https://github.com/FontManager/master/issues</url>
  <url type="translate">https://hosted.weblate.org/engage/font-manager</url>
  <content_rating type="oars-1.1"/>
</component>
